CVE-2023-6846

CVSS 3.1 Score 8.8 of 10 (high)

Details

Published Feb 5, 2024
Updated: Feb 9, 2024
CWE ID 434

Summary

CVE-2023-6846 is a vulnerability found in the File Manager Pro plugin for WordPress. This vulnerability exists in all versions up to and including 8.3.4 and allows authenticated attackers with subscriber access or above to upload arbitrary files, potentially enabling them to execute code on the server. However, version 8.3.5 introduces a capability check that prevents users with lower privileges from exploiting this vulnerability. The National Vulnerability Database (NVD) rates this vulnerability as HIGH severity with a base score of 8.8, indicating a significant potential danger to organizations using the affected plugin.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-6846 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options